[Desktop Entry]
Name=GrayJay
Exec=/home/ducoterra/Applications/GrayJay/Grayjay
Icon=/home/ducoterra/Applications/GrayJay/grayjay
Type=Application
Path=/home/ducoterra/Applications/GrayJay
Terminal=false
